

; Loader data file
; section names may not contain spaces
; cmd line params may not contain inner spaces

[makedisk]
1=hpfinst.dll,FALSE
2=hpfiui.exe,TRUE
3=inc.hpi,FALSE
4=makedisk.bmp,TRUE,TRUE
5=status.bmp,TRUE,TRUE
6=master.hpi,FALSE
7=oem.hpi,FALSE
exec=hpfiui.exe -hmakedisk

[hpinfo]
1=hpfinst.dll,FALSE
2=hpfiui.exe,TRUE
3=inc.hpi,FALSE
4=master.hpi,FALSE
5=intro.bmp,TRUE,TRUE
6=hpinfo.dat,TRUE
7=oem.hpi,FALSE
exec=hpfiui.exe -hhpinfo

[bundled]
1=hpfinst.dll,FALSE
2=hpfiui.exe,TRUE
3=inc.hpi,FALSE
4=master.hpi,FALSE
5=inline.bmp,TRUE,TRUE
6=apps.hpi,TRUE
7=status.bmp,TRUE,TRUE
8=pflic.txt,TRUE,TRUE
9=license.bmp,TRUE,TRUE
10=restart.bmp,TRUE,TRUE
11=apps2.hpi,TRUE
12=oem.hpi,FALSE
exec=hpfiui.exe -hbundled

[install]
1=hpfinst.dll,FALSE
2=hpfinstx.exe,FALSE
3=license.txt,FALSE
4=inc.hpi,FALSE
5=install.hpi,TRUE
6=hpfaicm.exe,TRUE
7=hpfmicm.exe,TRUE
8=hpfecp99.dll,TRUE,TRUE
9=hpfc1699.dll,TRUE,TRUE
10=hpfp9899.dll,TRUE,TRUE
11=intro.bmp,TRUE,TRUE
12=port.bmp,TRUE,TRUE
13=status.bmp,TRUE,TRUE
14=master.hpi,FALSE
15=driver.hpi,TRUE
16=apps.hpi,TRUE
17=usb.hpi,TRUE
18=runapps.bmp,TRUE,TRUE
19=usb.bmp,TRUE,TRUE
20=inline.bmp,TRUE,TRUE
21=restart.bmp,TRUE,TRUE
22=license.bmp,TRUE,TRUE
23=ereg.hpi,TRUE
24=congrat.bmp,TRUE,TRUE
25=pflic.txt,TRUE,TRUE
26=usb.txt,TRUE,TRUE
27=instdlv.url,FALSE,TRUE
28=instdlv.bmp,TRUE,TRUE
29=driveru.hpi,TRUE
30=congrats.hpi,TRUE
31=wowdemo.bmp,TRUE,TRUE
32=apps2.hpi,TRUE
33=hpfback.exe,TRUE
34=setup.hpi,FALSE
35=hpfiui.exe,TRUE
36=oem.hpi,FALSE
exec=hpfinstx.exe -hinstall~vpm_dugout 

[win32_install]
1=hpfinst.dll,FALSE
2=hpfinstx.exe,FALSE
3=license.txt,FALSE
4=inc.hpi,FALSE
5=install.hpi,TRUE
6=hpfaicm.exe,TRUE
7=hpfmicm.exe,TRUE
8=$divid$ecp$cnum$.dll,TRUE,TRUE
9=$divid$c16$cnum$.dll,TRUE,TRUE
10=$divid$p98$cnum$.dll,TRUE,TRUE
11=intro.bmp,TRUE,TRUE
12=port.bmp,TRUE,TRUE
13=status.bmp,TRUE,TRUE
14=master.hpi,FALSE
15=driver.hpi,TRUE
16=apps.hpi,TRUE
17=usb.hpi,TRUE
18=runapps.bmp,TRUE,TRUE
19=usb.bmp,TRUE,TRUE
20=inline.bmp,TRUE,TRUE
21=restart.bmp,TRUE,TRUE
22=license.bmp,TRUE,TRUE
23=ereg.hpi,TRUE
24=congrat.bmp,TRUE,TRUE
25=pflic.txt,TRUE,TRUE
26=usb.txt,TRUE,TRUE
27=instdlv.url,FALSE,TRUE
28=instdlv.bmp,TRUE,TRUE
29=driveru.hpi,TRUE
30=congrats.hpi,TRUE
31=wowdemo.bmp,TRUE,TRUE
32=apps2.hpi,TRUE
33=hpfback.exe,TRUE
34=setup.hpi,FALSE
35=hpfiui.exe,TRUE
36=oem.hpi,FALSE
exec=hpfiui.exe -hinstall

[uninstall]
1=hpfinst.dll,FALSE
2=hpfiui.exe,TRUE
3=inc.hpi,FALSE
4=install.hpi,TRUE
5=status.bmp,TRUE,TRUE
6=unstall.bmp,TRUE,TRUE
7=intro.bmp,TRUE,TRUE
8=master.hpi,FALSE
9=driver.hpi,TRUE
10=usb.hpi,TRUE
11=restart.bmp,TRUE,TRUE
12=ereg.hpi,TRUE
13=driveru.hpi,TRUE
14=apps.hpi,TRUE
15=apps2.hpi,TRUE
16=setup.hpi,FALSE
17=oem.hpi,FALSE
exec=hpfiui.exe -huninstall

[releasenotes]
1=$divid$$hnum$r$pnum$.hlp,TRUE
shell=$divid$$hnum$r$pnum$.hlp

[instereg]
1=hpfinst.dll,FALSE
2=hpfiui.exe,TRUE
3=inc.hpi,FALSE
4=master.hpi,FALSE
5=status.bmp,TRUE,TRUE
6=ereg.hpi,TRUE
7=hpfback.exe,TRUE
8=oem.hpi,FALSE
exec=hpfiui.exe -hinstereg

[autoload]
1=hpfinst.dll,FALSE
2=hpfiui.exe,TRUE
3=inc.hpi,FALSE
4=master.hpi,FALSE
5=status.bmp,TRUE,TRUE
6=hpfback.exe,TRUE
7=sprchook.exe,TRUE
8=hpfsphook.exe,TRUE
9=oem.hpi,FALSE
exec=hpfiui.exe -hautoload
